[gobolinux-users] UpdateKernel, gives error

Lucas Correia Villa Real lucasvr at gobolinux.org
Sat Nov 27 13:04:11 GMT 2004


On Friday 26 November 2004 22:09, ozgur ulukir wrote:
> error was
>
> UpdateKernel 2.6.8.1-Gobo-image-Pentium2

The argument to UpdateKernel is the filename, that is, 
2.6.8.1-Gobo-image-Pentium2.tar

BTW, I'm going to upload tonight the 2.6.9 image and Recipe.

-- 
Lucas
powered by /dev/dsp


More information about the gobolinux-users mailing list